class CreatePlaces < ActiveRecord::Migration
  def change
    create_table :places do |t|
      t.string :postal_code
      t.decimal :delivery_price
      t.string :name

      t.timestamps null: false
    end
  end
end
